Incus - Command line client(1)

NAME
incus-operation-list - List background operations

SYNOPSIS
incus operation list [:] [flags]

DESCRIPTION
Description:
  List background operations

Default column layout: itdscCl

== Columns ==
  The -c option takes a comma separated list of arguments that control
  which instance attributes to output when displaying in table or csv
  format.

Column arguments are either pre-defined shorthand chars (see below),
  or (extended) config keys.

Commas between consecutive shorthand chars are optional.

Pre-defined column shorthand chars:
    i - ID
    t - Type
    d - Description
    s - State
    c - Cancelable
    C - Created
    L - Location of the operation (e.g. its cluster member)

OPTIONS
--all-projects[=false]
    List operations from all projects``

-c, --columns="itdscC"
    Columns``

-f, --format="table"
    Format (csv|json|table|yaml|compact|markdown), use suffix ",noheader" to disable headers and ",header" to enable it if missing, e.g. csv,header``

OPTIONS INHERITED FROM PARENT COMMANDS
--debug[=false]
    Show all debug messages

--force-local[=false]
    Force using the local unix socket

-h, --help[=false]
    Print help

--project=""
    Override the source project``

-q, --quiet[=false]
    Don't show progress information

--sub-commands[=false]
    Use with help or --help to view sub-commands

-v, --verbose[=false]
    Show all information messages

--version[=false]
    Print version number

SEE ALSO
incus-operation(1)

HISTORY
22-Jan-2026 Auto generated by spf13/cobra